﻿.kche-toinquiry.kche-wrap-width .kche-flex-item4{cursor:pointer;}
.kche-flex-item4.kche-toinquiry{cursor:pointer;}
.kche-toinquiry-popwindow{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:999999999;}
.kche-toinquiry-popwindow-flex{width:100%;height:100%;display:flex;align-items:center;justify-content:center;}
.kche-toinquiry-popwindow-box{background:#f4f4f4;border-radius:5px;padding:20px;position:relative;max-width:92%;width:760px;}
.kche-toinquiry-popwindow-cloose{position:absolute;right:20px;top:20px;width:30px;height:30px;cursor:pointer;}
.kche-toinquiry-popwindow-cloose:before{content:'';width:2px;height:20px;background:#000;position:absolute;transform:rotate(45deg);top:5px;left:14px;}
.kche-toinquiry-popwindow-cloose:after{content:'';width:2px;height:20px;background:#000;position:absolute;transform:rotate(-45deg);top:5px;left:14px;}
.kche-toinquiry-popwindow-tit{font-weight:bold;font-size:var(--fontsize22);}
.kche-toinquiry-popwindow-box .wmkcfeedback .wmkcfb-fileupload,.kche-toinquiry-popwindow-box .wmkcfeedback input{height:40px;margin-bottom:10px;}
.kche-toinquiry-popwindow-box .wmkcfeedback textarea{height:120px;margin:0;}
.kche-toinquiry-popwindow-box .wmkcfeedback .send-btn{margin:10px 0 0;color:#fff;min-width:inherit;}
